package ru.yandex.autodoc.common.doc.types;

/**
 * @author avhaliullin
 */
public abstract class AnyObjectModel extends ValueType {
    AnyObjectModel(String name, ValueType baseType) {
        super(name, baseType);
    }
}
